{
  "text.autoconfig.taxfreelevels.title": "Tax Free Levels",
  "text.autoconfig.taxfreelevels.option.levelBase": "Базовый уровень",
  "text.autoconfig.taxfreelevels.option.levelBase.@Tooltip": "Игровой уровень, с которого начинается снижение стоимости.\nЧем меньше база, тем выше снижение налога.\n\n0 убирает весь налог.\n30 — разумная база, если не хотите менять стоимость на ранней стадии.\n\nОбратите внимание, что для стола зачаровывания база\nникогда не будет ниже требуемого уровня стола.",
  "text.autoconfig.taxfreelevels.option.removeAnvilLimit": "Убрать лимит на наковальне",
  "text.autoconfig.taxfreelevels.option.removeAnvilLimit.@Tooltip": "Убирает лимит стоимости 40 уровней на наковальне\nи соответствующее сообщение «Слишком дорого!»."
}